/*
 Theme Name:   Divi Child
 Theme URI:    http://www.johnduggandesign.com/source/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.johnduggandesign.com
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");


h1 { color: #000000; padding-bottom: 10px; line-height: 1.4em; font-weight: 500; }

h2, h3, h4, h5, h6 { color: #000000; padding-bottom: 10px; line-height: 1.4em; font-weight: 500; }

.et_pb_section {
    padding: 0px!important;
}
.et_pb_row {
    padding-top: 0px!important;
}
.et_pb_divider { border-top: 1px solid #eee; border-top: 1px solid rgba(0, 0, 0, 0.1); margin: 0; }

#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom:0px!important;padding-top:40px!important;  }
		.et_fixed_nav #logo { max-height: 141px; margin-bottom: 0px; }
		.et-fixed-header #logo { max-height: 141px;  }

#et-top-navigation { visibility: hidden; }
#main-header { display:none; }

#logo {
    float: left;
    padding-top: 0px !important;
}




@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 400px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height:400px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative;
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}
	

.et_pb_post .entry-content, .project .entry-content p { color: #666666!important;}


@media all and (min-width: 768px) {
.et_pb_post img, .archive .post img, .category .post img, .search .post img {
float: right!important; margin-left: 1em; margin-bottom: 1em;
}
.et_pb_post article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}

.et_pb_toggle_close {
margin: 1px!important;
}


#top-menu li li a, .fullwidth-menu li li a { font-size: 14px!important; padding: 5px 2px; width: 170px; border-bottom: 1px solid #000000}
.et_nav_text_color_light #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { color: #000000; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #000000!important; background-color: #d50d16; }

.nav li ul { z-index: 9999; width: 200px; background: #d50d16!important; visibility: hidden; opacity: 0; border-top: 3px solid #d50d16; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }



ul#menu-main li a{
	padding-top: 40px!important;
	padding-bottom: 20px!important;
	font-size: 18px!important;
}

ul#menu-main li a:hover{
	background-color: #000000;
	color: #d50d16 !important;
	font-size: 18px!important;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
  float: initial;
}





.et_shop_image, .et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay, .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay, .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta, .et_pb_gallery_image:hover .et_overlay, .et_pb_has_overlay:hover .et_overlay {
border: 1px solid #dd3333
}

.icon-set-lsi_widget-2 {
    text-align: right !important;
float: right !important;
margin-top:10px!important;
padding-top:10px!important;
}

.lsi-social-icons li {
    text-align: right !important;
float: right !important;
margin-top:10px!important;
padding-top:10px!important;
}
#lsi_widget-2
{
    text-align: right !important;
float: right !important;
margin-top:10px!important;
padding-top:10px!important;
}
#myprefix-widget-area-wrap
{
    text-align: right !important;
float: right !important;

}


@media screen and (max-width:700px)
{
.et_pb_fullwidth_slider_0 .et_pb_slide {
background-size: contain!important;
height: 480px !important;
}
@media screen and (max-width:400px)
{
.et_pb_fullwidth_slider_0 .et_pb_slide {
background-size: contain!important;
height: 270px !important;
}

}

        @media only screen and (max-width: 980px) {
    #logo {
        height: auto;
        max-height: 100% !important;
        width: 100%!important;
        max-width: 100% !important;
        }
    }
    @media only screen and (max-width: 480px) {
    #logo {
        height: auto;
        max-height: 100% !important;
        width: 100%!important;
        max-width: 100% !important;
        }
    }


@media only screen and (max-width: 980px) {
    .et_header_style_left .mobile_menu_bar {
    padding-bottom: 4px!important;
}
    }
    @media only screen and (max-width: 480px) {
    .et_header_style_left .mobile_menu_bar {
    padding-bottom: 4px!important;
}
    }

@media only screen and (max-width: 980px) {
    #et-top-navigation {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-top: 0px !important;
    padding-top: 5px !important;
}

}
    }
    @media only screen and (max-width: 480px) {
    #et-top-navigation {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-top: 0px !important;
    padding-top: 5px !important;
}

    }

.single-post .attachment-post-thumbnail {
  display: none;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-form-control, .wpcf7-selectp {
background-color: #eeeeee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 1px !important;
font-size: 14px;
color: #000000 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
background-color: #a39261 !important;
color: #fff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 14px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #000000 !important;
color: #a39261 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 14px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

@media screen and (max-width:900px)
{
.et_pb_fullwidth_slider_0 .et_pb_slide {
background-size: contain!important;
height: 150px !important;
width:100%!important;
}

}
@media screen and (max-width:480px)
{
.et_pb_fullwidth_slider_0 .et_pb_slide {
background-size: contain!important;
height: 75px !important;
}

}
